<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'fr', version '3.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'La date de fin doit être postérieure à la date de début.';
$string['bbbdurationwarning'] = 'La durée maximale de cette session est de %duration% minutes.';
$string['bbbrecordallfromstartwarning'] = 'Cette session est enregistrée depuis le début.';
$string['bbbrecordwarning'] = 'Cette session peut être enregistrée.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Ajouter une salle/conférence BigBlueButtonBN';
$string['bigbluebuttonbn:join'] = 'Rejoindre une conférence BigBlueButtonBN';
$string['bigbluebuttonbn:managerecordings'] = 'Gérer les enregistrements BigBlueButtonBN';
$string['bigbluebuttonbn:meeting'] = 'Créer les instances permettant les réunions en direct';
$string['bigbluebuttonbn:recording'] = 'Créer des instances permettant l\'enregistrement';
$string['bigbluebuttonbn:view'] = 'Voir une salle/conférence';
$string['calendarstarts'] = '{$a} est planifié pour';
$string['config_clienttype'] = 'Configuration du type de « client web »';
$string['config_clienttype_default'] = 'Type de client web par défaut';
$string['config_clienttype_default_description'] = 'Choisir entre le client Adobe Flash classique ou le nouveau client HTML5.';
$string['config_clienttype_description'] = 'Ce paramètre active/désactive le choix du client web pour chaque salle.';
$string['config_clienttype_editable'] = 'Le choix du client web peut être modifié';
$string['config_clienttype_editable_description'] = 'Cette option permet de choisir le client Web (AdobeFlash/HTML5) à partir du formulaire d\'édition de la salle.';
$string['config_extended_capabilities'] = 'Configuration pour capacités étendues';
$string['config_extended_capabilities_description'] = 'Configuration pour des capacités étendues lorsque le serveur BigBlueButton le permet.';
$string['config_general'] = 'Configuration générale';
$string['config_general_description'] = 'Ces réglages sont <b>toujours</b> utilisés';
$string['config_importrecordings'] = 'Configuration de l\'option « Importer des enregistrements »';
$string['config_importrecordings_description'] = 'Ces réglages sont spécifiques à une fonctionnalité';
$string['config_importrecordings_enabled'] = 'Importer des enregistrements activé';
$string['config_importrecordings_enabled_description'] = 'Si ce réglage et si l\'enregistrement sont activés, il est possible d\'importer des enregistrements de différents cours dans une activité.';
$string['config_importrecordings_from_deleted_enabled'] = 'Importation d\'enregistrements d\'activités supprimées autorisée';
$string['config_importrecordings_from_deleted_enabled_description'] = 'Si ce réglage et la fonction d\'importation d\'enregistrements sont activées, il est possible d\'importer des enregistrements d\'activités qui ne sont plus dans le cours.';
$string['config_meetingevents_enabled'] = 'Enregistrer les événements en direct';
$string['config_meetingevents_enabled_description'] = 'L\'option « S\'inscrire à des événements » est activée.';
$string['config_muteonstart'] = 'Configuration du réglage « Muet au démarrage »';
$string['config_muteonstart_default'] = '« Muet au démarrage » activé par défaut';
$string['config_muteonstart_default_description'] = 'Si activé, la session sera muette au démarrage.';
$string['config_muteonstart_description'] = 'Ces paramètres activent ou désactivent les réglages dans l\'interface utilisateur et définissent également les valeurs par défaut de ces options.';
$string['config_muteonstart_editable'] = 'Le réglage « Muet au démarrage » peut être modifié';
$string['config_muteonstart_editable_description'] = 'Le réglage « Muet au démarrage » par défaut peut être modifié lorsque l\'activité est ajoutée ou modifiée.';
$string['config_participant'] = 'Configuration des participants';
$string['config_participant_description'] = 'Ces paramètres définissent le rôle par défaut des participants dans une conférence.';
$string['config_participant_moderator_default'] = 'Modérateur par défaut';
$string['config_participant_moderator_default_description'] = 'Cette règle est utilisée par défaut quand une nouvelle salle est ajoutée.';
$string['config_presentation_default'] = 'Fichier par défaut pour le réglage « Pré-déposer la présentation »';
$string['config_presentation_default_description'] = 'Ce paramètre permet de sélectionner un fichier à utiliser par défaut dans toutes les instances BBB si  « Pré-déposer la présentation » est activé.';
$string['config_preuploadpresentation'] = 'Configuration du réglage « Pré-déposer la présentation »';
$string['config_preuploadpresentation_description'] = 'Ces paramètres activent ou désactivent les options dans l\'interface utilisateur et définissent également les valeurs par défaut de ces options. Cette fonctionnalité ne fonctionne que si le serveur MOODLE est accessible par le serveur BigBlueButton';
$string['config_preuploadpresentation_enabled'] = 'Pré-déposer la présentation est activé';
$string['config_preuploadpresentation_enabled_description'] = 'La fonction « Pré-déposer la présentation » est activée dans l\'interface utilisateur lorsque l\'activité est ajoutée ou modifiée.';
$string['config_recording'] = 'Configuration de l\'option « Enregistrement de la conférence »';
$string['config_recording_all_from_start_default'] = 'Enregistrer toutes les réunions dès leur ouverture';
$string['config_recording_all_from_start_default_description'] = 'Si activé, la réunion est automatiquement enregistrée';
$string['config_recording_all_from_start_editable'] = '« Enregistrer toutes les réunions dès leur ouverture » peut-être modifié';
$string['config_recording_all_from_start_editable_description'] = 'Si coché, l\'interface comprend une option pour activer et désactiver les enregistrements des réunions dès leur ouverture';
$string['config_recording_default'] = 'L\'option « Enregistrement » est activée par défaut';
$string['config_recording_default_description'] = 'Si ce réglage est activé, les sessions créées dans BigBlueButton pourront être enregistrées.';
$string['config_recording_description'] = 'Ces réglages sont spécifiques à cette fonctionnalité';
$string['config_recording_editable'] = 'L\'option « Enregistrement » peut être modifiée';
$string['config_recording_editable_description'] = 'Si ce réglage est activé, l\'interface propose une option pour activer/désactiver la fonctionnalité d\'enregistrement.';
$string['config_recording_hide_button_default'] = 'Cacher le bouton d\'enregistrement';
$string['config_recording_hide_button_default_description'] = 'Si coché, le bouton d\'enregistrement sera caché';
$string['config_recording_hide_button_editable'] = 'Le réglage « Cacher le bouton d\'enregistrement » peut être modifié';
$string['config_recording_hide_button_editable_description'] = 'Si coché, l\'interface comprend une option permettant d\'activer et de désactiver permettant d\'activer et de désactiver la fonctionnalité « Cacher le bouton d\'enregistrement »';
$string['config_recording_icons_enabled'] = 'Icônes pour la gestion des enregistrements';
$string['config_recording_icons_enabled_description'] = 'Lorsqu\'il est activé, le panneau de gestion des enregistrements affiche des icônes pour les actions de publication/dépublication et de suppression.';
$string['config_recordingready_enabled'] = 'Envoyer des notifications lorsqu\'un enregistrement est disponible';
$string['config_recordingready_enabled_description'] = 'Activer le plugin pour envoyer des notifications lorsque l\'enregistrement est prêt (cela ne fonctionnera que si le script post_publish_recording_ready_callback est activé sur le serveur BigBlueButton).';
$string['config_recordings'] = 'Configuration de la fonctionnalité « Montrer les enregistrements »';
$string['config_recordings_deleted_default'] = 'Inclure les enregistrements des activités supprimées activé par défaut';
$string['config_recordings_deleted_default_description'] = 'Si ce réglage est activé, la table d\'enregistrements inclura les enregistrements des activités supprimées, s\'il y en a.';
$string['config_recordings_deleted_editable'] = 'La fonctionnalité « Inclure les enregistrements des activités supprimées » peut être modifiée';
$string['config_recordings_deleted_editable_description'] = 'Inclure les enregistrements des activités supprimées activé par défaut peut être modifié quand l\'instance est ajoutée ou modifiée.';
$string['config_recordings_description'] = 'Ces réglages sont spécifiques à cette fonctionnalité';
$string['config_recordings_general'] = 'Afficher les paramètres d\'enregistrement';
$string['config_recordings_general_description'] = 'Ces paramètres sont utilisés uniquement si les enregistrements sont affichés';
$string['config_recordings_html_default'] = 'La table d\'enregistrements est affichée en HTML par défaut';
$string['config_recordings_html_default_description'] = 'Si ce réglage est activé, la table d\'enregistrements est affichée en HTML par défaut.';
$string['config_recordings_html_editable'] = 'La table d\'enregistrements affichée en HTML  peut être éditée';
$string['config_recordings_html_editable_description'] = 'La table d\'enregistrements affichée en HTML  peut être modifiée quand l\'instance est ajoutée ou modifiée.';
$string['config_recordings_imported_default'] = 'Afficher uniquement les liens importés activé par défaut';
$string['config_recordings_imported_default_description'] = 'Si activé, la table des enregistrements ne contiendra que les liens importés d\'autre enregistrements';
$string['config_recordings_imported_editable'] = 'La fonctionnalité « Afficher uniquement les liens importés » peut être modifiée';
$string['config_recordings_imported_editable_description'] = 'Afficher uniquement les liens importés par défaut peut être modifié quand l\'instance est ajoutée ou modifiée.';
$string['config_recordings_preview_default'] = 'L\'aperçu est activé par défaut';
$string['config_recordings_preview_default_description'] = 'Si ce réglage est activé, la table inclut un aperçu de la présentation.';
$string['config_recordings_preview_editable'] = 'La fonctionnalité « Aperçu » peut être modifiée';
$string['config_recordings_preview_editable_description'] = 'La fonctionnalité « Aperçu » peut être modifiée quand l\'instance est ajoutée ou modifiée.';
$string['config_recordings_sortorder'] = 'Trier les enregistrements par ordre croissant.';
$string['config_recordings_sortorder_description'] = 'Par défaut, les enregistrements sont affichés dans l\'ordre décroissant. Une fois cochés, ils seront triés par ordre croissant.';
$string['config_recordings_validate_url'] = 'Valider l\'URL';
$string['config_recordings_validate_url_description'] = 'Si coché, l\'URL de l\'enregistrement devra être validée avant qu\'un utilisateur puisse y accéder';
$string['config_scheduled'] = 'Configuration de « Sessions planifiées »';
$string['config_scheduled_description'] = 'Ces réglages définissent certains comportements par défaut pour les sessions planifiées.';
$string['config_scheduled_duration_compensation'] = 'Temps de compensation (minutes)';
$string['config_scheduled_duration_compensation_description'] = 'Minutes ajoutées à l\'heure de fermeture prévue lors du calcul de la durée.';
$string['config_scheduled_duration_enabled'] = 'Calcul de la durée activé';
$string['config_scheduled_duration_enabled_description'] = 'La durée d\'une séance planifiée est calculée sur la base des horaires d\'ouverture et de fermeture.';
$string['config_scheduled_pre_opening'] = 'Disponible avant l\'heure d\'ouverture (minutes)';
$string['config_scheduled_pre_opening_description'] = 'Le temps en minutes pour accéder à la session avant les horaires d\'ouverture.';
$string['config_sendnotifications'] = 'Configuration de l\'option « Envoyer des notifications »';
$string['config_sendnotifications_description'] = 'Ces paramètres activent ou désactivent les options dans l\'interface utilisateur et définissent également les valeurs par défaut de ces options.';
$string['config_sendnotifications_enabled'] = 'Envoyer des notifications activé';
$string['config_sendnotifications_enabled_description'] = 'Si elle est activée, l\'interface permettant de modifier l\'activité comprend un réglage permettant d\'envoyer une notification à l\'utilisateur inscrit lorsque l\'activité est ajoutée ou modifiée.';
$string['config_server_url'] = 'URL du serveur BigBlueButton';
$string['config_server_url_description'] = 'L\'URL de votre serveur BigBlueButton doit se terminer par /bigbluebutton/ (l\'URL par défaut est celle d\'un serveur BigBlueButton fourni par Blindside Networks à utiliser pour les tests).';
$string['config_shared_secret'] = 'Secret partagé BigBlueButton';
$string['config_shared_secret_description'] = 'Le sel de sécurité de votre serveur BigBlueButton (ce sel par défaut est celui du serveur BigBlueButton fourni par Blindside Networks que peut être utilisé pour les tests).';
$string['config_uidelegation_enabled'] = 'La délégation de l\'interface utilisateur est activée';
$string['config_uidelegation_enabled_description'] = 'Ces paramètres activent ou désactivent la délégation d\'interface utilisateur au serveur BigBlueButton.';
$string['config_userlimit'] = 'Configuration de la fonctionnalité « Limite d\'utilisateurs »';
$string['config_userlimit_default'] = 'Limite d\'utilisateurs activée par défaut';
$string['config_userlimit_default_description'] = 'Le nombre d\'utilisateurs autorisés par défaut dans une session quand une nouvelle salle ou conférence est ajoutée. Si le nombre est 0, il n\'y a pas de limite.';
$string['config_userlimit_description'] = 'Ces paramètres activent ou désactivent les options dans l\'interface utilisateur et définissent également les valeurs par défaut de ces options.';
$string['config_userlimit_editable'] = 'Le réglage « Limite d\'utilisateurs » peut être modifiée';
$string['config_userlimit_editable_description'] = 'Le nombre limite d\'utilisateurs par défaut peut être modifié quand l\'instance est ajoutée ou modifiée.';
$string['config_voicebridge'] = 'Configuration de la fonctionnalité « Conférence vocale » .';
$string['config_voicebridge_description'] = 'Ces paramètres activent ou désactivent les options dans l\'interface utilisateur et définissent également les valeurs par défaut de ces options.';
$string['config_voicebridge_editable'] = 'La conférence vocale peut être modifiée';
$string['config_voicebridge_editable_description'] = 'Un numéro de conférence vocale peut être attribué de manière permanente à une salle de conférence. Une fois attribué, le numéro ne peut plus être utilisé par une autre salle ou une autre conférence';
$string['config_waitformoderator'] = 'Configuration de la fonctionnalité « Attendre un modérateur »';
$string['config_waitformoderator_cache_ttl'] = 'Cache TTL de la fonction "attendre un modérateur"';
$string['config_waitformoderator_cache_ttl_description'] = 'Pour supporter une charge importante de clients, ce plugin utilise un cache. Ce paramètre définit la durée pendant laquelle le cache sera conservé avant que la prochaine requête soit envoyée au serveur BigBlueButton.';
$string['config_waitformoderator_default'] = 'Attendre un modérateur activé par défaut';
$string['config_waitformoderator_default_description'] = 'La fonctionnalité « Attendre un modérateur » est activée par défaut quand une nouvelle salle ou conférence est ajoutée.';
$string['config_waitformoderator_description'] = 'Ces réglages sont spécifiques à cette fonctionnalité';
$string['config_waitformoderator_editable'] = 'La fonctionnalité « Attendre un modérateur » peut être modifiée';
$string['config_waitformoderator_editable_description'] = 'La valeur par défaut du réglage « Attendre un modérateur » peut être modifiée quand l\'instance est ajoutée ou modifiée.';
$string['config_waitformoderator_ping_interval'] = 'Signal serveur (ping) de la fonction "attendre un modérateur"';
$string['config_waitformoderator_ping_interval_description'] = 'Quand la fonction"attendre un modérateur" est activée , le "client" envoie une requête (ping)  sur le status de la session toutes les [nombre] secondes. Ce paramètre défini cet intervalle de requêtes faites par le serveur Moodle.';
$string['config_warning_bigbluebuttonbn_cfg_deprecated'] = 'BigBlueButton utilise le fichier config.php avec une variable globale qui a été dépréciée. Veuillez convertir le fichier car il ne sera pas supporté dans les futures versions.';
$string['config_warning_curl_not_installed'] = 'Cette fonctionnalité nécessite que l\'extension cURL de PHP soit installée et activée. Le réglage ne sera disponible que si cette condition est remplie.';
$string['email_body_notification_meeting_by'] = 'par';
$string['email_body_notification_meeting_description'] = 'Description';
$string['email_body_notification_meeting_details'] = 'Détails';
$string['email_body_notification_meeting_end_date'] = 'Date de fin';
$string['email_body_notification_meeting_has_been'] = 'a été';
$string['email_body_notification_meeting_start_date'] = 'Date de début';
$string['email_body_notification_meeting_title'] = 'Titre';
$string['email_body_recording_ready_for'] = 'Enregistrement pour';
$string['email_body_recording_ready_is_ready'] = 'est prêt';
$string['email_footer_sent_by'] = 'Ce message de notification automatique a été envoyé par';
$string['email_footer_sent_from'] = 'du cours';
$string['event_activity_created'] = 'Activité BigBlueButton créée';
$string['event_activity_deleted'] = 'Activité BigBlueButton supprimée';
$string['event_activity_updated'] = 'Activité modifiée';
$string['event_activity_viewed'] = 'Activité BigBlueButton consultée';
$string['event_live_session'] = 'Événement de session en direct';
$string['event_meeting_created'] = 'Conférence BigBlueButton créée';
$string['event_meeting_ended'] = 'Conférence BigBlueButton fermée (de force)';
$string['event_meeting_joined'] = 'Conférence BigBlueButton rejointe';
$string['event_meeting_left'] = 'Conférence BigBlueButton quittée';
$string['event_recording_deleted'] = 'Enregistrement supprimé';
$string['event_recording_edited'] = 'Enregistrement modifié';
$string['event_recording_protected'] = 'Enregistrement protégé';
$string['event_recording_published'] = 'Enregistrement publié';
$string['event_recording_unprotected'] = 'Enregistrement déprotégé';
$string['event_recording_unpublished'] = 'Enregistrement non publié';
$string['event_recording_viewed'] = 'Enregistrement visionné';
$string['general_error_not_allowed_to_create_instances'] = 'L\'utilisateur n\'est autorisé à créer aucun type d\'instance.';
$string['general_error_unable_connect'] = 'Impossible de se connecter. Vérifiez l\'URL du serveur BigBlueButton ET vérifiez que le serveur est actif.';
$string['index_confirm_end'] = 'Souhaitez-vous terminer la conférence ?';
$string['index_disabled'] = 'désactivé';
$string['index_enabled'] = 'activé';
$string['index_ending'] = 'Fermeture de la conférence... merci de patienter';
$string['index_error_bbtn'] = 'L\'ID BigBlueButton {$a} est incorrect';
$string['index_error_checksum'] = 'Une erreur de vérification est survenue. Vérifier le sel de sécurité.';
$string['index_error_forciblyended'] = 'Impossible de joindre cette conférence, car elle a été fermée manuellement.';
$string['index_error_noinstances'] = 'Il n\'y a pas d\'instance de BigBlueButtonBN';
$string['index_error_unable_display'] = 'Impossible d\'afficher les conférences. Vérifier l\'URL du serveur BigBlueButton ET vérifier que le serveur est bien actif.';
$string['index_heading'] = 'Salles BigBlueButton';
$string['index_heading_actions'] = 'Actions';
$string['index_heading_group'] = 'Groupe';
$string['index_heading_moderator'] = 'Modérateurs';
$string['index_heading_name'] = 'Salle';
$string['index_heading_recording'] = 'Enregistrement';
$string['index_heading_users'] = 'Utilisateurs';
$string['index_heading_viewer'] = 'Participants';
$string['indicator:cognitivedepth'] = 'BigBlueButton cognitive';
$string['indicator:cognitivedepth_help'] = 'Cet indicateur est basé sur la profondeur cognitive atteinte par l\'étudiant dans une activité BigBlueButton.';
$string['indicator:socialbreadth'] = 'BigBlueButton social';
$string['indicator:socialbreadth_help'] = 'Cet indicateur est basé sur l\'étendue sociale atteinte par l\'étudiant dans une activité BigBlueButton.';
$string['instance_type_default'] = 'Salle/Activité avec enregistrements';
$string['instance_type_recording_only'] = 'Enregistrements seulement';
$string['instance_type_room_only'] = 'Salle/Activité uniquement';
$string['mod_form_block_clienttype'] = 'Technologie client web';
$string['mod_form_block_clienttype_flash'] = 'Client basé sur la technologie Adobe Flash';
$string['mod_form_block_clienttype_html5'] = 'Client basé sur la technologie HTML5';
$string['mod_form_block_general'] = 'Réglages généraux';
$string['mod_form_block_participants'] = 'Participants';
$string['mod_form_block_presentation'] = 'Contenu de présentation';
$string['mod_form_block_presentation_default'] = 'Contenu par défaut de la présentation';
$string['mod_form_block_record'] = 'Paramètres d\'enregistrement';
$string['mod_form_block_recordings'] = 'Vue pour l\'enregistrement';
$string['mod_form_block_room'] = 'Paramètres de l\'activité/salle';
$string['mod_form_block_schedule'] = 'Horaire de la session';
$string['mod_form_field_block_clienttype'] = 'Technologie client web';
$string['mod_form_field_closingtime'] = 'Accès clos';
$string['mod_form_field_conference_name'] = 'Nom de la conférence';
$string['mod_form_field_duration'] = 'Durée';
$string['mod_form_field_duration_help'] = 'Définir la durée d\'une réunion établira la durée maximale d\'une réunion, avant que l\'enregistrement ne se termine.';
$string['mod_form_field_instanceprofiles'] = 'Type de conférence';
$string['mod_form_field_instanceprofiles_help'] = 'Choisissez le type cette conférence BigBlueButton.';
$string['mod_form_field_intro'] = 'Description';
$string['mod_form_field_intro_help'] = 'Une courte description pour la classe ou conférence.';
$string['mod_form_field_muteonstart'] = 'Muet au début';
$string['mod_form_field_name'] = 'Nom de la conférence';
$string['mod_form_field_nosettings'] = 'Aucun paramètre ne peut être modifié';
$string['mod_form_field_notification'] = 'Notifier ce changement aux utilisateurs inscrits';
$string['mod_form_field_notification_created_help'] = 'Envoyer une notification à tous les utilisateurs inscrits pour leur faire savoir que cette activité a été créée.';
$string['mod_form_field_notification_help'] = 'Envoyer une notification à tous les utilisateurs inscrits pour leur faire savoir que cette activité a été ajoutée ou mise à jour.';
$string['mod_form_field_notification_modified_help'] = 'Envoyer une notification à tous les utilisateurs inscrits pour leur faire savoir que cette activité a été mise à jour.';
$string['mod_form_field_notification_msg_at'] = 'à';
$string['mod_form_field_notification_msg_created'] = 'ajouté';
$string['mod_form_field_notification_msg_modified'] = 'mis à jour';
$string['mod_form_field_openingtime'] = 'Accès ouvert';
$string['mod_form_field_participant_add'] = 'Ajouter participant';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Modérateur';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Participant';
$string['mod_form_field_participant_list'] = 'Liste des participants';
$string['mod_form_field_participant_list_action_add'] = 'Ajouter';
$string['mod_form_field_participant_list_action_remove'] = 'Supprimer';
$string['mod_form_field_participant_list_text_as'] = 'comme';
$string['mod_form_field_participant_list_type_all'] = 'Tous les utilisateurs inscrits';
$string['mod_form_field_participant_list_type_owner'] = 'Propriétaire';
$string['mod_form_field_participant_list_type_role'] = 'Rôle';
$string['mod_form_field_participant_list_type_user'] = 'Utilisateur';
$string['mod_form_field_record'] = 'La session peut être enregistrée';
$string['mod_form_field_recordallfromstart'] = 'Tout enregistrer du début';
$string['mod_form_field_recordhidebutton'] = 'Masquer le bouton d\'enregistrement';
$string['mod_form_field_recordings_deleted'] = 'Inclure les enregistrements des activités supprimées';
$string['mod_form_field_recordings_html'] = 'Afficher la table en HTML';
$string['mod_form_field_recordings_imported'] = 'Afficher uniquement les liens importés';
$string['mod_form_field_recordings_preview'] = 'Afficher l\'aperçu de l\'enregistrement';
$string['mod_form_field_room_name'] = 'Nom de la conférence';
$string['mod_form_field_userlimit'] = 'Limite utilisateurs';
$string['mod_form_field_userlimit_help'] = 'Limite maximum d\'utilisateurs dans une conférence. Si la limite indiquée est 0, le nombre d\'utilisateurs sera illimité.';
$string['mod_form_field_voicebridge'] = 'Conférence vocale [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erreur de format. Veuillez saisir un nombre entre 1 et 9999.';
$string['mod_form_field_voicebridge_help'] = 'Numéro de conférence vocale que les participants saisissent pour rejoindre la conférence vocale. Un nombre entre 1 et 9999 doit être saisi. Si la valeur est 0, un nombre aléatoire sera généré par BigBlueButton. Un nombre 7 sera placé avant les 4 chiffres saisis.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Valeur non unique. Ce numéro est utilisé par une autre salle ou une autre conférence.';
$string['mod_form_field_wait'] = 'Attendez le modérateur';
$string['mod_form_field_wait_help'] = 'Les participants doivent attendre qu\'un modérateur entre dans la session avant de pouvoir le faire';
$string['mod_form_field_welcome'] = 'Message d\'accueil';
$string['mod_form_field_welcome_default'] = '<br>Bienvenue sur <b>%%CONFNAME%%</b>!<br><br>Pour comprendre comment fonctionne BigBlueButton, veuillez voir nos <a href="event:http://www.bigbluebutton.org/content/videos"><u>tutoriels vidéos</u></a>.<br><br>Pour joindre la communication audio, cliquez sur l\'icône du casque (en haut à gauche). <b>Merci d\'utiliser un casque, pour éviter l\'écho.</b>';
$string['mod_form_field_welcome_help'] = 'Remplace le message de bienvenue par défaut défini pour le serveur BigBlueButton. Le message peut inclure des mots clés (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) qui seront substitués automatiquement, ainsi que des balises HTML comme <b>...</b> ou <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN vous permet de créer des liens au sein de Moodle vers des salles de classe virtuelle en ligne en utilisant BigBlueButton, système open source de conférence web pour l\'enseignement à distance.

En utilisant BigBlueButtonBN, vous pouvez indiquer le titre, la description, l\'agenda (ce qui donne une plage de dates pour rejoindre la session), des groupes et des détails sur l\'enregistrement de la session en ligne.

Pour visionner les enregistrements plus tard, ajouter une ressource de type RecordingsBN à ce cours.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administration BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['privacy:metadata:bigbluebutton'] = 'Afin de créer et de rejoindre des sessions BigBlueButton, les données utilisateur doivent être échangées avec le serveur.';
$string['privacy:metadata:bigbluebutton:fullname'] = 'Le nom complet de l\'utilisateur qui accède au serveur BigBlueButton.';
$string['privacy:metadata:bigbluebutton:userid'] = 'L\'identifiant de l\'utilisateur qui accède au serveur BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn'] = 'Stocke la configuration de la salle ou de l\'activité qui définit les fonctionnalités et le comportement général de la session BigBlueButton.';
$string['privacy:metadata:bigbluebuttonbn:participants'] = 'Une liste de règles qui définissent le rôle des utilisateurs dans la réunion en direct. Un identifiant d\'utilisateur peut être enregistré car les autorisations peuvent être accordées par rôle ou par utilisateur.';
$string['privacy:metadata:bigbluebuttonbn_logs'] = 'Stocke les événements déclenchés lors de l\'utilisation du plugin.';
$string['privacy:metadata:bigbluebuttonbn_logs:log'] = 'Le type d\'événement déclenché par l\'utilisateur.';
$string['privacy:metadata:bigbluebuttonbn_logs:meetingid'] = 'L\'identifiant de la réunion à laquelle l\'utilisateur a eu accès.';
$string['privacy:metadata:bigbluebuttonbn_logs:meta'] = 'Peut inclure des informations supplémentaires relatives à la réunion ou à l\'enregistrement affecté par l\'événement.';
$string['privacy:metadata:bigbluebuttonbn_logs:timecreated'] = 'L\'heure à laquelle le journal a été créé.';
$string['privacy:metadata:bigbluebuttonbn_logs:userid'] = 'L\'identifiant de l\'utilisateur qui a déclenché l\'événement.';
$string['removedevents'] = 'Événements supprimés';
$string['removedlogs'] = 'Journaux personnalisés supprimés';
$string['removedrecordings'] = 'Enregistrements supprimés';
$string['removedtags'] = 'Mots-clefs supprimés';
$string['resetevents'] = 'Supprimer les événements';
$string['resetlogs'] = 'Supprimer les journaux personnalisés';
$string['resetlogs_help'] = 'Supprimer les journaux personnalisés causera la perte des références vers les enregistrements';
$string['resetrecordings'] = 'Supprimer les enregistrements';
$string['resetrecordings_help'] = 'La suppression des enregistrements les rendra indisponibles et ne pourra pas être annulée.';
$string['resettags'] = 'Supprimer les mots-clefs';
$string['search:activity'] = 'BigBlueButtonBN - informations sur l\'activité';
$string['search:tags'] = 'BigBlueButtonBN - informations sur les mots clés';
$string['view_conference_action_end'] = 'Terminer la session';
$string['view_conference_action_join'] = 'Entrer dans la session';
$string['view_error_action_not_completed'] = 'L\'action n\'a pas pu être complétée';
$string['view_error_create'] = 'Le serveur BigBlueButton a renvoyé un message d\'erreur, la conférence n\'a pas pu être créée.';
$string['view_error_current_state_not_found'] = 'L\'état actuel n\'a pas été trouvé. L\'enregistrement a peut-être été supprimé ou le serveur BigBlueButton n\'est pas compatible avec l\'action effectuée.';
$string['view_error_invalid_session'] = 'La session est échue. Retournez sur la page d\'accueil de l\'activité.';
$string['view_error_max_concurrent'] = 'Le nombre de sessions simultanées autorisé a été atteint.';
$string['view_error_meeting_not_running'] = 'Quelque chose ne va pas, la conférence n\'a pas lieu.';
$string['view_error_no_group'] = 'Il n\'y a pas de groupe configuré actuellement. Veuillez créer des groupes avant d\'essayer de vous connecter à la conférence.';
$string['view_error_no_group_student'] = 'Vous n\'avez pas été inscrit dans un groupe. Veuillez contacter votre enseignant, ou l\'administrateur.';
$string['view_error_no_group_teacher'] = 'Il n\'y a pas de groupe configuré actuellement. Veuillez créer des groupes, ou contacter l\'administrateur.';
$string['view_error_unable_join'] = 'Impossible de rejoindre la conférence. Vérifiez l\'URL du serveur BigBlueButton ET vérifiez que le serveur est actif.';
$string['view_error_unable_join_student'] = 'Impossible de se connecter au serveur BigBlueButton. Veuillez contacter votre enseignant ou l\'administrateur.';
$string['view_error_unable_join_teacher'] = 'Impossible de se connecter au serveur BigBlueButton. Veuillez contacter l\'administrateur.';
$string['view_error_userlimit_reached'] = 'Le nombre d\'utilisateurs autorisés dans une conférence a été atteint.';
$string['view_groups_nogroups_warning'] = 'La salle a été configurée pour utiliser les groupes mais il n\'y aucun groupe défini dans le cours.';
$string['view_groups_notenrolled_warning'] = 'La salle a été configurée pour utiliser les groupes mais vous n\'êtes inscrit.e dans aucun.';
$string['view_groups_selection'] = 'Sélectionnez le groupe que vous souhaitez joindre, et confirmez l\'action';
$string['view_groups_selection_join'] = 'Joindre';
$string['view_groups_selection_warning'] = 'Il y a une salle de conférence pour chaque groupe et vous avez accès à plusieurs d\'entre elles. Assurez-vous de choisir la bonne.';
$string['view_login_moderator'] = 'Connexion comme modérateur...';
$string['view_login_viewer'] = 'Connexion comme participant...';
$string['view_message_and'] = 'et';
$string['view_message_conference_has_ended'] = 'Cette conférence est terminée.';
$string['view_message_conference_in_progress'] = 'Cette conférence est en cours.';
$string['view_message_conference_not_started'] = 'Cette conférence n\'a pas encore démarré.';
$string['view_message_conference_room_ready'] = 'Cette salle de conférence est prête. Vous pouvez rejoindre la session maintenant.';
$string['view_message_conference_wait_for_moderator'] = 'En attente d\'un modérateur pour pouvoir joindre la session.';
$string['view_message_finished'] = 'Cette activité est terminée.';
$string['view_message_has_joined'] = 'a rejoint';
$string['view_message_have_joined'] = 'ont rejoint';
$string['view_message_hour'] = 'heure';
$string['view_message_hours'] = 'heures';
$string['view_message_importrecordings_disabled'] = 'L\'option pour importer les liens d\'enregistrement n\'est pas activée sur ce serveur.';
$string['view_message_minute'] = 'minute';
$string['view_message_minutes'] = 'minutes';
$string['view_message_moderator'] = 'modérateur';
$string['view_message_moderators'] = 'modérateurs';
$string['view_message_norecordings'] = 'Aucun enregistrement encore disponible pour cette conférence.';
$string['view_message_notavailableyet'] = 'Cette session n\'est pas encore disponible.';
$string['view_message_recordings_disabled'] = 'Les enregistrements ont été désactivés de ce serveur. Les instances de BigBlueButtonBN pour l\'enregistrements uniquement ne peuvent pas être utilisées.';
$string['view_message_room_closed'] = 'Cette salle est fermée.';
$string['view_message_room_open'] = 'Cette salle est ouverte.';
$string['view_message_room_ready'] = 'Cette salle est prête.';
$string['view_message_session_for'] = 'la session pour';
$string['view_message_session_has_user'] = 'Il y a';
$string['view_message_session_has_users'] = 'Il y a';
$string['view_message_session_no_users'] = 'Il n\'y a pas d\'utilisateur dans cette session';
$string['view_message_session_running_for'] = 'Cette session a duré';
$string['view_message_session_started_at'] = 'Cette session a démarré à';
$string['view_message_tab_close'] = 'Cet onglet (ou fenêtre) doit être fermé(e) manuellement';
$string['view_message_times'] = 'temps';
$string['view_message_user'] = 'utilisateur';
$string['view_message_users'] = 'utilisateurs';
$string['view_message_viewer'] = 'spectateur';
$string['view_message_viewers'] = 'spectateurs';
$string['view_mobile_message_groups_not_supported'] = 'Cette instance permet de travailler avec des groupes, mais l\'application mobile ne prend pas en charge cette fonction. Veuillez ouvrir l\'application sur le bureau si vous voulez utiliser le support de groupe.';
$string['view_mobile_message_reload_page_creation_time_meeting'] = 'Vous avez dépassé les 45 secondes sur cette page, veuillez recharger la page pour rejoindre correctement la réunion.';
$string['view_noguests'] = 'BigBlueButtonBN n\'est pas ouvert aux visiteurs anonymes';
$string['view_nojoin'] = 'Votre rôle ne vous permet pas de joindre cette session.';
$string['view_recording_actionbar'] = 'Barre d\'outils';
$string['view_recording_activity'] = 'Activité';
$string['view_recording_course'] = 'Cours';
$string['view_recording_date'] = 'Date';
$string['view_recording_delete_confirmation'] = 'Voulez vous vraiment supprimer cet {$a} ?';
$string['view_recording_description'] = 'Description';
$string['view_recording_duration'] = 'Durée';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_errror_unreachable'] = 'L\'URL de ce format d\'enregistrement ne peut pas être atteint.';
$string['view_recording_format_notes'] = 'Notes';
$string['view_recording_format_podcast'] = 'Podcast';
$string['view_recording_format_presentation'] = 'Présentation';
$string['view_recording_format_screenshare'] = 'Partage d\'écran';
$string['view_recording_format_statistics'] = 'Statistiques';
$string['view_recording_format_video'] = 'Vidéo';
$string['view_recording_import_confirmation'] = 'Voulez-vous vraiment importer cet enregistrement ?';
$string['view_recording_length'] = 'Durée';
$string['view_recording_link'] = 'Lien importé';
$string['view_recording_list_action_delete'] = 'Suppression';
$string['view_recording_list_action_edit'] = 'Mise à jour';
$string['view_recording_list_action_play'] = 'Jouer';
$string['view_recording_list_action_process'] = 'En traitement';
$string['view_recording_list_action_protect'] = 'Protéger';
$string['view_recording_list_action_publish'] = 'Publication';
$string['view_recording_list_action_unprotect'] = 'Déprotéger';
$string['view_recording_list_action_unpublish'] = 'Unpublishing';
$string['view_recording_list_action_update'] = 'Mise à jour';
$string['view_recording_list_actionbar'] = 'Outils';
$string['view_recording_list_actionbar_delete'] = 'Supprimer';
$string['view_recording_list_actionbar_edit'] = 'Modifier';
$string['view_recording_list_actionbar_hide'] = 'Cacher';
$string['view_recording_list_actionbar_import'] = 'Importer';
$string['view_recording_list_actionbar_protect'] = 'Rendre privé';
$string['view_recording_list_actionbar_publish'] = 'Publier';
$string['view_recording_list_actionbar_show'] = 'Montrer';
$string['view_recording_list_actionbar_unprotect'] = 'Rendre public';
$string['view_recording_list_actionbar_unpublish'] = 'Annuler la publication';
$string['view_recording_list_activity'] = 'Activité';
$string['view_recording_list_course'] = 'Cours';
$string['view_recording_list_date'] = 'Date';
$string['view_recording_list_description'] = 'Description';
$string['view_recording_list_duration'] = 'Durée';
$string['view_recording_list_recording'] = 'Enregistrement';
$string['view_recording_meeting'] = 'Réunion';
$string['view_recording_modal_button'] = 'Appliquer';
$string['view_recording_modal_title'] = 'Définir les valeurs pour l\'enregistrement';
$string['view_recording_name'] = 'Nom';
$string['view_recording_playback'] = 'Lecture';
$string['view_recording_preview'] = 'Aperçu';
$string['view_recording_preview_help'] = 'Survolez une image pour la voir en taille réelle';
$string['view_recording_publish_link_deleted'] = 'Ce lien ne peut pas être re-publié car cet enregistrement n\'existe pas sur le serveur BigBlueButton. Ce lien devrait être supprimé.';
$string['view_recording_publish_link_not_published'] = 'Ce lien ne peut pas être re-publié car cet enregistrement n\'est pas publié';
$string['view_recording_recording'] = 'Enregistrement';
$string['view_recording_tags'] = 'Mots-clefs';
$string['view_recording_unprotect_link_deleted'] = 'La protection de ce lien ne peut être supprimée car l\'enregistrement n\'existe pas sur le serveur actuel de BigBlueButton. Le lien doit être supprimé.';
$string['view_recording_unprotect_link_not_unprotected'] = 'La protection de ce lien ne peut être supprimée car cet enregistrement est protégé';
$string['view_recording_unpublish_confirmation'] = 'Voulez-vous vraiment supprimer la publication de cet {$a} ?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Cet enregistrement a {$a} liens associés qui ont été importés dans différents cours ou activités. Si la publication de l\'enregistrement est supprimée, celles des liens le seront également';
$string['view_recording_yui_first'] = 'Premier';
$string['view_recording_yui_go'] = 'Go';
$string['view_recording_yui_last'] = 'Dernier';
$string['view_recording_yui_next'] = 'Suivant';
$string['view_recording_yui_page'] = 'Page';
$string['view_recording_yui_prev'] = 'Précédent';
$string['view_recording_yui_rows'] = 'Lignes';
$string['view_recording_yui_show_all'] = 'Afficher tout';
$string['view_room'] = 'Voir une salle';
$string['view_section_title_presentation'] = 'Fichier de présentation';
$string['view_section_title_recordings'] = 'Enregistrements';
$string['view_warning_default_server'] = 'Ce serveur Moodle utilise le serveur BigBlueButton de test pré-configuré par défaut. Il devrait être remplacé par un autre pour la production.';
