<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'fr', version '3.2'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absentsessionuser'] = 'Aucun utilisateur présent dans cette session';
$string['absentuser'] = 'Aucun utilisateur présent dans cette session';
$string['askplaymsg'] = '<span id="askplaymsg"> "Téléchargement en cours, appuyez sur Lecture pour commencer </span>"';
$string['attendeerecording'] = 'Enregistrement des étudiants';
$string['attendeerecording_help'] = 'Si elle est activée, cette option permet d\'enregistrer les activités de l\'étudiant pendant une session.';
$string['attendencereport'] = 'État des présences';
$string['audio'] = 'Audio';
$string['audio_help'] = 'Si cette option est activée, l\'audio de tous les étudiants sera activé par défaut.';
$string['audiolatency'] = 'Latence audio';
$string['audiotest'] = 'Test de l\'audio';
$string['cgallowoverride'] = 'Permettre de passer outre';
$string['cgallowoverride_help'] = 'Si elle est activée, cette option permet d\'outrepasser les réglages dans les paramètres d\'activité à l\'intérieur du cours.';
$string['cgrecording'] = 'Enregistrement de la session';
$string['cgrecording_help'] = 'Si cette option est activée, elle permet l\'enregistrement automatique de vos sessions Congrea pour cette activité.';
$string['cgrecordingd'] = 'Si cette option est activée, vous pouvez choisir d\'autoriser l\'enregistrement automatique des sessions dans vos activités Congrea.';
$string['cgsecret'] = 'Clef secrète Congrea';
$string['cgsecretd'] = 'Entrez votre clef secrète Congrea';
$string['closebeforeopen'] = 'La session Congrea n\'a pu être enregistrée. Vous avez indiqué une date de fermeture avant la date d\'ouverture.';
$string['closenotset'] = 'Vous devez préciser une heure de fermeture.';
$string['closesameopen'] = 'Les heures d\'ouverture et de fermeture des sessions ne doivent pas être les mêmes';
$string['closetime'] = 'Sessions fermées';
$string['colorpicker'] = 'Sélecteur de couleurs personnalisés';
$string['colorpickerd'] = 'Choisissez votre couleur personnalisée';
$string['congrea'] = 'Congrea';
$string['congrea:addinstance'] = 'Ajoutez une nouvelle session Congrea';
$string['congrea:attendance'] = 'État des présences';
$string['congrea:dorecording'] = 'Téléchargez l\'enregistrement';
$string['congrea:playrecording'] = 'Lire l\'enregistrement';
$string['congrea:pollreport'] = 'Résultat du sondage Congrea';
$string['congrea:quizreport'] = 'Résultat du quiz Congrea';
$string['congrea:recordingdelete'] = 'Supprimer de l\'enregistrement';
$string['congrea:view'] = 'Vue Congrea';
$string['congreadocument'] = 'Vous avez déjà téléchargé ceci';
$string['congreafieldset'] = 'Exemple de type de champ personnalisé';
$string['congreagenerald'] = 'Clef API Congrea';
$string['congreaname'] = 'Nom de votre session Congrea';
$string['congreaname_help'] = 'Il s\'agit d\'une salle de classe en ligne en temps réel qui permet une interaction participative entre les étudiants et fournit des outils de communication asynchrones tels que le tableau blanc, le chat et le partage d\'écran.';
$string['congreapoll'] = 'Question de sondage Congrea';
$string['congrearecseeting'] = 'Enregristrement de la session Congrea';
$string['coursesactivity'] = 'Activité de cours (Événements par cours)';
$string['customsetting'] = 'Paramètres personnalisés';
$string['deletepolloption'] = 'L\'opération de suppression n\'a pas abouti';
$string['deleterecordingfile'] = 'Êtes-vous sûr de vouloir supprimer le fichier enregistré <br> "{$a}"?';
$string['disable'] = 'Désactivé';
$string['disableAudio'] = 'Désactiver l\'audio';
$string['disablespeaker'] = 'Couper le son';
$string['downloadsession'] = 'Merci de patienter pendant le téléchargement de l\'enregistrement.';
$string['enable'] = 'Activé';
$string['enableAudio'] = 'Rétablir le son';
$string['enablerecording'] = 'Enregistrement de la session';
$string['enablerecording_help'] = 'Si activée, cette option permet l\'enregistrement automatique de toutes les sessions sur le site.';
$string['enablespeaker'] = 'Activer l\'audio';
$string['event'] = 'Événement';
$string['eventsbymonth'] = 'Événements par mois ({$a})';
$string['eventsmosttriggered'] = 'Les événements les plus déclenchés';
$string['generalsection'] = 'Paramètres';
$string['generate'] = 'Générez';
$string['graphic:view'] = 'Voir le graphique des événements';
$string['httpserror'] = 'Attention !  Le protocole HTTPS (certificat SSL) est nécessaire pour Congrea. Il est détecté qu\'actuellement Moodle ne fonctionne pas sur https et donc certaines fonctionnalités de Congrea peuvent ne pas fonctionner.';
$string['indvprogress'] = 'Tâche en cours';
$string['joinroom'] = 'Rejoignez la salle de classe virtuelle';
$string['liverun'] = 'En ligne - Utiliser le serveur vidya.io';
$string['menu'] = 'Rapport graphique des événements';
$string['modulename'] = 'Congrea';
$string['modulename_help'] = 'Utilisez le module Congrea pour un apprentissage en ligne en temps réel.  Le module Congrea vous permet de participer à l\'apprentissage synchrone, ce qui signifie que l\'enseignant et les étudiants sont connectés à l\'environnement d\'apprentissage virtuel et interagissent entre eux en même temps.
Ce module fournit aux étudiants des outils de communication asynchrone, tels que le tableau blanc et les capacités de chat';
$string['modulenameplural'] = 'Congreas';
$string['noattempt'] = 'Pas de tentative de la part d\'un utilisateur';
$string['nopolldata'] = 'Pas de données à enregistrer';
$string['nopollresult'] = 'Impossible d\'enregistrer le résultat du sondage';
$string['nopollsave'] = 'Impossible d\'enregistrer le sondage';
$string['noquizattempt'] = 'Pas de tentative de la part d\'un utilisateur';
$string['noquizreport'] = 'Aucune donnée disponible.';
$string['noreport'] = 'Aucune donnée disponible.';
$string['notenrol'] = 'Aucun utilisateur n\'est inscrit à ce cours';
$string['nouser'] = 'Nom d\'utilisateur non trouvé';
$string['opentime'] = 'Sessions ouvertes';
$string['overallprogress'] = 'Progression générale';
$string['overrideheading'] = 'Paramètres d\'annulation';
$string['percentage'] = 'Pourcentage';
$string['play'] = 'Lecture';
$string['pluginadministration'] = 'Administration de Congrea';
$string['pluginname'] = 'Congrea';
$string['polldelete'] = 'La suppression du sondage a échoué, essayez à nouveau';
$string['polloptiondeletefailed'] = 'La suppression a échoué, essayez à nouveau';
$string['pollreport'] = 'Résultat du sondage';
$string['pollretrievefail'] = 'Impossible de récupérer le sondage, essayez à nouveau';
$string['pollupdatefail'] = 'La mise à jour du sondage a échoué, essayez à nouveau';
$string['preset'] = 'Couleur prédéfinie';
$string['presetd'] = 'Sélectionner une couleur prédéfinie';
$string['pressAlwaysToSpeak'] = 'Toujours appuyer pour parler';
$string['pressalways'] = 'Toujours appuyer pour parler';
$string['pressonce'] = 'Appuyer une fois pour parler';
$string['proposedspeed'] = 'Vitesse proposée';
$string['pushtotalk'] = 'Appuyez pour parler';
$string['pushtotalk_help'] = 'Si l\'option est activée, une option supplémentaire afin de testât l\'audio apparaîtra.';
$string['quantity'] = 'quantité';
$string['quizreport'] = 'Rapport du quiz';
$string['recAllowattendeeAVcontrol'] = 'Contrôle de l\'étudiant sur l\'enregistrement audiovisuel';
$string['recAllowattendeeAVcontrol_help'] = 'Si elle est activée, elle permet aux étudiants de contrôler leur enregistrement audiovisuel, c\'est-à-dire qu\'ils peuvent à tout moment arrêter et démarrer leur propre enregistrement audiovisuel pendant une session en direct.';
$string['recAllowpresentorAVcontrol'] = 'Contrôle de l\'enseignement sur l\'enregistrement audiovisuel';
$string['recAllowpresentorAVcontrol_help'] = 'Si elle est activée, cette option permet à l\'enseignant de contrôler l\'enregistrement audiovisuel, c\'est-à-dire que l\'enseignant peut à tout moment arrêter et démarrer l\'enregistrement audiovisuel d\'une session entière pendant une session en direct.';
$string['recShowPresentorRecordingStatus'] = 'Statut d\'enregistrement visible par l\'enseignant';
$string['recShowPresentorRecordingStatus_help'] = 'Si cette option est activée, elle permet à l\'enseignant de connaître l\'état de l\'enregistrement, c\'est-à-dire qu\'il peut savoir en permanence si la session est enregistrée ou non sur son écran Congrea';
$string['recattendeeav'] = 'Enregistrement audiovisuel des étudiants';
$string['recattendeeav_help'] = 'Si elle est activée, cette option permet aux étudiants d\'effectuer un enregistrement audiovisuel pendant la session, c\'est-à-dire que toutes les données binaires telles que l\'audio, la vidéo et le partage d\'écran seront enregistrées dans l\'enregistrement de la session.';
$string['recordingcontrol'] = 'Contrôle de l\'enregistrement';
$string['recordingsection'] = 'Réglages de l\'enregistrement';
$string['replay'] = 'Regarder à nouveau';
$string['replay_message'] = 'Merci d\'avoir regardé.';
$string['selectcolor'] = 'Sélectionnez une couleur';
$string['selectcolor_help'] = 'Choisissez la couleur pour votre classe';
$string['selectteacher'] = 'Choisir un enseignant';
$string['sessionareport'] = 'Rapport de participation à la session';
$string['sessionendmsg'] = 'La session a été clôturée. Vous pouvez maintenant fermer votre navigateur.';
$string['sessionsschedule'] = 'Calendrier des sessions';
$string['showAttendeeRecordingStatus'] = 'Enregistrement de la visibilité du statut de l\'étudiant';
$string['showAttendeeRecordingStatus_help'] = 'Si elle est activée, cette option permet aux étudiants de voir l\'état de l\'enregistrement, c\'est-à-dire qu\'ils seront informés en permanence de l\'enregistrement ou non de la session sur leur écran Congrea.';
$string['silencedetect'] = 'Détection des silences';
$string['srecordingsection_help'] = '<b>Paramètres Étudiant</b> - Ces paramètres auront une incidence sur les droits d\'enregistrement des élèves.';
$string['studentaudio'] = 'Audio de l\'étudiant';
$string['studentaudio_help'] = 'Si elle est activée, cette option permet aux étudiants de fournir leur entrée audio pendant la session.';
$string['studentgc'] = 'Chat de groupe';
$string['studentgc_help'] = 'Si elle est activée, cette option permet aux étudiants de participer à des discussions de groupe pendant la session.';
$string['studentpc'] = 'Chat privé';
$string['studentpc_help'] = 'Si elle est activée, cette option permet aux étudiants d\'avoir un chat privé, c\'est-à-dire une discussion en tête-à-tête avec les participants pendant la session.';
$string['studentvideo'] = 'Vidéo de l\'étudiant';
$string['studentvideo_help'] = 'Si elle est activée, cette option permet aux étudiant d\'activer leur vidéo pendant la session.';
$string['teachername'] = 'Enseignant : {$a->firstname} {$a->lastname}';
$string['testingbrowser'] = 'Tester la compatibilité des navigateurs';
$string['testinginternetspeed'] = 'Tester la vitesse de l\'Internet';
$string['testingmichrophone'] = 'Test du microphone';
$string['testingspeaker'] = 'Test des haut-parleurs';
$string['testingwebcam'] = 'Tester la connexion de la webcam';
$string['totalprogress'] = 'Progression totale';
$string['tpAudioTest'] = 'Test de l\'audio';
$string['trecordingsection_help'] = '<b>Réglages de l\'enseignant</b> - These settings will affect the recording rights of teacher.';
$string['trimRecordings'] = 'Editer l\'enregistrement';
$string['trimRecordings_help'] = 'Si elle est activée, cette option permet d\'arrêter/découper l\'enregistrement de la session lorsque le système audiovisuel a été désactivé, c\'est-à-dire lorsque l\'enseignant a arrêté l\'enregistrement audiovisuel pendant la session et que cette durée particulière ne sera pas enregistrée ou découpée de l\'enregistrement de la session.';
$string['unsupportedfiletype'] = 'Type de fichier non valide, seuls les enregistrements de session Congrea {.vcp} sont pris en charge.';
$string['uploadedsession'] = 'Votre session est terminée, vous pouvez maintenant fermer la fenêtre. <br /> Ou
                                  fermer ce popup pour démarrer une nouvelle session.';
$string['uploadedsessionOk'] = 'Cliquez sur « OK » pour commencer une nouvelle session.';
$string['uploadrecordedfile'] = 'Télécharger la session enregistrée';
$string['uploadsession'] = 'Veuillez attendre que le traitement soit terminé.';
$string['userlist'] = 'Visibilité de la liste des utilisateurs';
$string['userlist_help'] = 'Si elle est activée, cette option permet aux étudiants de consulter la liste des participants pendant une session.';
$string['usersactivity'] = 'Activité de l\'utilisateur (Événements par utilisateur)';
$string['video'] = 'Vidéo';
$string['video_help'] = 'Si cette option est activée, la vidéo de tous les étudiants sera activée par défaut.';
$string['videoquality'] = 'Qualité de la vidéo';
$string['waitmsgconnect'] = 'Veuillez patienter. L\'application essaie de se connecter.';
$string['wrongkey'] = 'La clef API Congrea est fausse. Allez à <a href="{$a}">Réglages Congrea</a> pour la configurer à nouveau.';
