<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'diary', language 'fr', version '3.2'.
 *
 * @package     diary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusé';
$string['alias'] = 'Mot-clef';
$string['aliases'] = 'Mot(s)-clef(s)';
$string['aliases_help'] = 'Chaque entrée du journal peut être associée à une liste de mots-clefs (ou d\'alias).

Saisir chaque mot-clef sur une nouvelle ligne (non séparée par une virgule).';
$string['alwaysopen'] = 'Toujours ouvert';
$string['attachment'] = 'Pièce jointe';
$string['attachment_help'] = 'Vous pouvez optionnellement joindre un ou plusieurs fichiers à une entrée de journal.';
$string['blankentry'] = 'Entrée vide';
$string['calendarend'] = '{$a} ferme';
$string['calendarstart'] = '{$a} ouvre';
$string['configdateformat'] = 'Cette option définit la façon dont les dates s\'affichent dans les rapports de journal. La valeur par défaut, « M d, Y G:i » , correspond au mois, au jour, à l\'année et à l\'heure (format 24 heures). Référez-vous à la section Date du manuel PHP pour plus d\'exemples et de constantes de date prédéfinies.';
$string['created'] = 'Créé il y a {$a->one} jours et {$a->two} heures.';
$string['csvexport'] = 'Exporter en format .csv';
$string['currententry'] = 'Entrées actuelles du journal :';
$string['dateformat'] = 'Format de date par défaut';
$string['daysavailable'] = 'Journées disponibles';
$string['daysavailable_help'] = 'Si vous utilisez le format hebdomadaire, vous pouvez définir le nombre de jours pendant lesquels le Journal peut être utilisé.';
$string['deadline'] = 'Journées ouvertes';
$string['details'] = 'Détails :';
$string['diary:addentries'] = 'Ajouter des entrées au Journal';
$string['diary:addinstance'] = 'Ajouter des instances de Journal';
$string['diary:manageentries'] = 'Gérer les entrées du Journal';
$string['diary:rate'] = 'Évaluer les entrées du Journal';
$string['diaryclosetime'] = 'Heure de fermeture';
$string['diaryclosetime_help'] = 'Si cette option est activée, vous pouvez définir une date à laquelle le Journal sera fermé et ne pourra plus être modifié.';
$string['diarydescription'] = 'Description du Journal';
$string['diarymail'] = 'Bonjour {$a->user},
{$a->teacher} a publié un commentaire associé à votre entrée de Journal pour « {$a->diary} ».

Vous pouvez le consulter dans votre journal :

    {$a->url}';
$string['diarymailhtml'] = 'Bonjour {$a->user},
{$a->teacher} a publié un commentaire associé à votre entrée de Journal pour « <i>{$a->diary}</i> ».<br /><br />Vous pouvez le consulter dans votre journal : <a href="{$a->url}">entrée du Journal</a>.';
$string['diaryname'] = 'Nom du Journal';
$string['diaryopentime'] = 'Heure d\'ouverture';
$string['diaryopentime_help'] = 'Si cette option est activée, vous pouvez déterminer une date à partir de laquelle le Journal doit être ouvert pour être utilisé.';
$string['editall'] = 'Modifier toutes les entrées';
$string['editall_help'] = 'Si l\'option est activée, les utilisateurs peuvent modifier n\'importe quelle entrée.';
$string['editingended'] = 'La période d\'édition est terminée';
$string['editingends'] = 'Fin de la période d\'édition';
$string['editthisentry'] = 'Modifier cette entrée';
$string['edittopoflist'] = 'Modifier le haut de la liste';
$string['entries'] = 'Entrées';
$string['entry'] = 'Entrée';
$string['entrybgc_descr'] = 'Cette option définit la couleur d\'arrière-plan d\'une entrée ou d\'un commentaire dans le Journal.';
$string['entrybgc_title'] = 'Couleur d\'arrière-plan des entrées et des commentaires dans le Journal';
$string['entrycomment'] = 'Commentaires sur l\'entrée';
$string['entrytextbgc_descr'] = 'Cette option définit la couleur d\'arrière-plan du texte dans une entrée de Journal.';
$string['entrytextbgc_title'] = 'Couleur d\'arrière-plan du texte du Journal';
$string['eventdiarycreated'] = 'Journal créé';
$string['eventdiarydeleted'] = 'Journal supprimé';
$string['eventdiaryviewed'] = 'Journal consulté';
$string['eventdownloadentriess'] = 'Télécharger les entrées';
$string['evententriesviewed'] = 'Consultation des entrées du Journal';
$string['evententrycreated'] = 'Création d\'une entrée de Journal';
$string['evententryupdated'] = 'Mise à jour de l\'entrée du Journal';
$string['eventfeedbackupdated'] = 'Mise à jour des commentaires du Journal';
$string['feedbackupdated'] = 'Commentaires mis à jour pour les entrées {$a}';
$string['firstentry'] = 'Premières entrées du Journal :';
$string['gradeingradebook'] = 'Évaluation actuelle dans le tableau des notes.';
$string['highestgradeentry'] = 'Les entrées les mieux notées :';
$string['lastnameasc'] = 'Nom de famille en ordre croissant :';
$string['lastnamedesc'] = 'Nom de famille en ordre décroissant :';
$string['latestmodifiedentry'] = 'Les entrées récemment modifiées :';
$string['lowestgradeentry'] = 'Les entrées les moins bien notées :';
$string['mailed'] = 'Envoyés';
$string['mailsubject'] = 'Commentaire du Journal';
$string['modulename'] = 'Journal';
$string['modulename_help'] = 'L\'activité Journal de bord permet aux enseignants d\'obtenir les commentaires des étudiants sur une période donnée.';
$string['needsgrading'] = 'Cette entrée n\'a pas encore été commentée ou évaluée.';
$string['needsregrade'] = 'Cette entrée a été modifiée depuis que des commentaires ou une évaluation ont été donnés.';
$string['newdiaryentries'] = 'Nouvelles entrées dans le Journal';
$string['nextentry'] = 'Entrée suivante';
$string['nodeadline'] = 'Toujours ouvert';
$string['noentriesmanagers'] = 'Il n\'y a pas d\'enseignant';
$string['noentry'] = 'Pas d\'entrée';
$string['noratinggiven'] = 'Aucune note donnée';
$string['notopenuntil'] = 'Ce Journal ne sera pas disponible avant';
$string['notstarted'] = 'Vous n\'avez pas encore démarré ce Journal';
$string['outof'] = 'sur {$a} entrées.';
$string['overallrating'] = 'Évaluation globale';
$string['pagesize'] = 'Entrées par page';
$string['pluginadministration'] = 'Administration du module Journal';
$string['pluginname'] = 'Journal de bord';
$string['previousentry'] = 'Entrée précédente';
$string['rate'] = 'Évaluer';
$string['rating'] = 'Évaluation pour cette entrée';
$string['reload'] = 'Recharger et afficher de l\'entrée la plus récente à l\'entrée la plus ancienne du Journal.';
$string['removeentries'] = 'Supprimer toutes les entrées';
$string['removemessages'] = 'Supprimer toutes les entrées du Journal';
$string['returnto'] = 'Retourner à {$a}';
$string['saveallfeedback'] = 'Sauvegarder tous mes commentaires';
$string['savesettings'] = 'Sauvegarder paramètres';
$string['search'] = 'Chercher';
$string['search:activity'] = 'Journal de bord - information sur l\'activité';
$string['search:entry'] = 'Journal - entrées';
$string['search:entrycomment'] = 'Journal - commentaire sur l\'entrée';
$string['selectentry'] = 'Sélectionner l\'entrée à noter';
$string['showoverview'] = 'Afficher l\'aperçu des Journaux dans mon site Moodle';
$string['showrecentactivity'] = 'Afficher l\'activité récente';
$string['sortcurrententry'] = 'De l\'entrée actuelle du Journal à la première entrée.';
$string['sortfirstentry'] = 'De la première à la dernière entrée du Journal.';
$string['sorthighestentry'] = 'De l\'entrée du Journal ayant la meilleure note à l\'entrée à celle ayant la note la plus faible.';
$string['sortlastentry'] = 'De la dernière entrée modifiée du Journal à la plus ancienne.';
$string['sortlowestentry'] = 'De l\'entrée ayant la note la plus faible à l\'entrée ayant la meilleure note.';
$string['sortoptions'] = 'Options de tri :';
$string['startoredit'] = 'Recommencer ou modifier l\'entrée d\'aujourd\'hui';
$string['teacher'] = 'Enseignante ou enseignant';
$string['text'] = 'Texte';
$string['timecreated'] = 'Heure créée';
$string['timemarked'] = 'Heure indiquée';
$string['timemodified'] = 'Heure modifiée';
$string['toolbar'] = 'Barre d\'outils :';
$string['userid'] = 'ID d\'utilisateur';
$string['usertoolbar'] = 'Barre d\'outils de l\'utilisateur :';
$string['viewalldiaries'] = 'Afficher tous les Journaux du cours';
$string['viewallentries'] = 'Voir les entrées du Journal de {$a}';
$string['viewentries'] = 'Afficher toutes les entrées';
