<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'fr', version '3.2'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activateonboth'] = 'Activer sur toutes les pages';
$string['activateoncoursepage'] = 'Activer sur la page de cours';
$string['activateonhomepage'] = 'Activer sur la page d\'accueil';
$string['activitymenu'] = 'Afficher les activités du cours dans le menu gestion du cours';
$string['activitymenu_desc'] = 'Affiche la liste des activités du cours dans le tiroir de navigation du cours. Cette option affiche la liste de toutes les activités du cours pour les étudiants et les enseignants.';
$string['adddrawermenu'] = 'Ajouter des éléments personnalisés au tiroir de navigation';
$string['adddrawermenu_desc'] = 'Vous pouvez ajouter des éléments personnalisés au menu de navigation en utilisant la synthaxe suivante. Elle est identique à celle utilisée dans le menu personnalisé dans les paramètres du thème.
<br>
Exemple :
<br>
Communauté Moodle|http://moodle.org/support
<br>
Entreprise Moodle|http://moodle.com';
$string['advancedsettings'] = 'Paramètres avancés';
$string['alert'] = 'Alerte de la page d\'accueil';
$string['alert_desc'] = 'Ceci est un message d\'alerte qui apparaîtra sur la page d\'accueil.';
$string['backgroundimage'] = 'Image de fond par défaut de la page';
$string['backgroundimage_desc'] = 'Image de fond pour les pages';
$string['badges'] = 'Badges';
$string['badges_desc'] = 'Récompensez vos étudiants';
$string['blockwidthfordson'] = 'Largeur du bloc de colonne';
$string['blockwidthfordson_desc'] = 'Ajuster la largeur du bloc de colonne.';
$string['blog'] = 'URL du blog';
$string['blogdesc'] = 'Saisir l\'URL du blog de votre institution (ex : http://dearbornschools.org)';
$string['bodybackground'] = 'Couleur d\'arrière-plan du corps';
$string['bodybackground_desc'] = 'Couleur principale de l\'arrière-plan.';
$string['bodycolor'] = 'Couleur par défaut du texte';
$string['bodycolor_desc'] = 'Couleur par défaut du texte.';
$string['brandColour'] = 'Couleur principale';
$string['brandColour_desc'] = 'Il s\'agit de la couleur principale de votre charte graphique.';
$string['branddanger'] = 'Couleur « danger »';
$string['branddanger_desc'] = 'Il s\'agit de la couleur utilisée par les panneaux et alertes marqués « danger ». Voir par exemple la classe CSS Bootstrap <i>alert-danger</i>';
$string['brandgray'] = 'Base grise';
$string['brandgray_desc'] = 'Paramètre de la base grise - Couleur utilisée afin de créer des ombres de gris. La valeur par défaut est #000, mais elle peut être adaptée afin d\'ajuster les niveaux de contraste';
$string['brandinfo'] = 'Couleur « Info »';
$string['brandinfo_desc'] = 'Il s\'agit de la couleur utilisée par les panneaux et alertes d\'information. Voir par exemple la classe CSS Bootstrap <i>alert-info</i>';
$string['brandprimary'] = 'Couleur principale';
$string['brandprimary_desc'] = 'Il s\'agit de la couleur principale de votre charte graphique.';
$string['brandsuccess'] = 'Couleur « succès »';
$string['brandsuccess_desc'] = 'Il s\'agit de la couleur utilisée par les panneaux, alertes et boutons pour marquer le succès et la réussite d\'une action. Voir par exemple la classe CSS Bootstrap <i>alert-success</i>';
$string['brandwarning'] = 'Couleur « attention »';
$string['brandwarning_desc'] = 'Il s\'agit de la couleur utilisée par les panneaux et alertes marqués « attention (warning) ». Voir par exemple la classe CSS Bootstrap <i>alert-warning</i>';
$string['breadcrumbbkg'] = 'Couleur de fond de la piste de navigation';
$string['breadcrumbbkg_desc'] = 'Couleur de fond de la piste de navigation.';
$string['cardbkg'] = 'Couleur d\'arrière-plan du contenu';
$string['cardbkg_desc'] = 'Couleur de fond du contenu pour les cours et les blocs';
$string['catsicon'] = 'Icône de catégorie';
$string['catsicon_desc'] = 'Choisir une icône qui représente les catégories de cours.';
$string['choosereadme'] = 'Fordson apporte une expérience visuelle unique au thème par défaut (Boost) grâce à des fonctionnalités de personnalisation telles que les sélecteurs de couleurs et une expérience améliorée de la page d\'accueil.';
$string['colours_desc'] = 'Le sélecteur de couleurs permet de personnaliser l\'apparence et le rendu des éléments principaux sur la page. Si vous utilisez un pré-réglage différent de celui par défaut, il vous faudra enlever toute couleur personnalisée en dessous pour un meilleur résultat puisque celle-ci remplacera le pré-réglage par des résultats non-désirés. Généralement, le pré-réglage aura des couleurs par défaut que vous souhaiterez voir avant toute modification ici.';
$string['colours_headingsub'] = 'Paramètres de couleur';
$string['colours_settings'] = 'Couleurs';
$string['configtitle'] = 'Fordson';
$string['contentsettings'] = 'Zones de contenu';
$string['courseboxheight'] = 'Hauteur';
$string['courseboxheight_desc'] = 'Contrôler la hauteur du titre du cours sur la page de garde.';
$string['courseeditingcog'] = 'Afficher le menu des paramètres par défaut du cours';
$string['courseeditingcog_desc'] = 'Si le panneau de gestion de cours est utilisé, il est par défaut caché. En cochant cette case, vous pouvez rendre visible le menu par défaut ainsi que le panneau de gestion de cours des enseignants. Cette option est idéale si vous utilisez un plugin tierce utilisant le menu du cours afin d\'accéder aux paramètres.';
$string['coursemanage'] = 'Paramètres du cours';
$string['coursemanage_desc'] = 'Gérer tout votre cours';
$string['coursemanagementbutton'] = 'Gestion du cours';
$string['coursemanagementinfo'] = 'Menu du panneau de gestion du cours';
$string['coursemanagementinfodesc'] = 'Ces options permettent d\'afficher et de paramétrer simplement le menu de gestion de cours pour les enseignants. Ce menu intègre le menu d\'administration de cours et la possibilité de revenir à l\'icône d\'édition par défaut (engrenage).';
$string['coursemanagementtextbox'] = 'Message de gestion de cours';
$string['coursemanagementtextbox_desc'] = 'Ajouter un message pour les enseignants dans le panneau de gestion du cours, dans toutes les pages de cours';
$string['createinfo'] = 'Bouton spécial créateur de cours';
$string['createinfodesc'] = 'Ce bouton apparait sur la page d\'accueil lorsqu\'un utilisateur peut créer de nouveaux cours. Les utilisateurs ayant le rôle de « créateur de cours » à ce niveau du site verront ce bouton.';
$string['currentinparentheses'] = '(actuel)';
$string['dashactivityoverview'] = 'APERÇU DES ACTIVITÉS';
$string['displaybottom'] = 'Afficher en bas de la page';
$string['displaymycourses'] = 'Afficher les cours inscrits';
$string['displaymycoursesdesc'] = 'Afficher les cours inscrits pour les utilisateurs dans la barre de navigation supérieure.';
$string['displaytop'] = 'Afficher en haut de la page';
$string['drawerbkg'] = 'Couleur de fond du tiroir latéral';
$string['drawerbkg_desc'] = 'Il s\'agit de la couleur de fond utilisée par le menu glissant sur le coté gauche de la page.';
$string['editoff'] = 'Quitter le mode édition';
$string['editon'] = 'Activer le mode édition';
$string['enablefrontpageavailablecoursebox'] = 'Activer l\'affichage amélioré du cours';
$string['enablefrontpageavailablecoursebox_desc'] = 'L\'affichage amélioré du cours affichera les cours sous forme de petits carreaux utilisant des icônes dans une vue en grille pour les catégories de cours. Pour utiliser la présentation Moodle par défaut, décocher cette option.';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Saisir l\'URL de votre page Facebook (ex : http://www.facebook.com/).';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Saisir l\'URL de votre page Flickr (ex : http://www.flickr.com/).';
$string['footerbg'] = 'Couleur d\'arrière-plan du pied de page';
$string['footerbg_desc'] = 'La couleur de fond du pied de page';
$string['footnote'] = 'Note de bas de page';
$string['footnotedesc'] = 'Éditeur de contenu de note de bas de page pour le pied de page principal';
$string['fpicon-colour'] = 'Couleur de l\'icône de la page d\'accueil';
$string['fpicon-colour_desc'] = 'Couleur de l\'icône de navigation';
$string['fpiconnavhover'] = 'Fond de l\'icône de la page d\'accueil au survol de la souris';
$string['fpiconnavhover_desc'] = 'Couleur de fond de fond de l\'icône de navigation de la page d\'accueil au passage de la souris sur le bouton.';
$string['fpstartwrap'] = 'Fond de l\'icône de navigation de la page d\'accueil';
$string['fpstartwrap_desc'] = 'Couleur de fond de la barre d\'icônes de navigation.';
$string['fptextbox'] = 'Texte d\'accueil pour les utilisateurs authentifiés';
$string['fptextbox_desc'] = 'Ce champs apparaîtra sur la page d\'accueil après authentification de l\'utilisateur. C\'est l\'endroit idéal pour afficher un message de bienvenue ou pour fournir des instructions aux apprenants.';
$string['fptextboxlogout'] = 'Texte d\'accueil pour les visiteurs';
$string['fptextboxlogout_desc'] = 'Ce champs apparaîtra sur la page d\'accueil pour les visiteurs anonymes. C\'est l\'endroit idéal pour afficher un message de bienvenue ou le lien vers la page de connexion.';
$string['generalsettings'] = 'Paramètres généraux';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Saisir l\'URL de votre profil Google+ (ex : https://google.com/).';
$string['headercolor'] = 'Couleur du texte de l\'en-tête de la page';
$string['headercolor_desc'] = 'Cette option altère la couleur de l\'en-tête H1 de la page afin qu\'elle se distingue mieux de l\'image d\'en-tête.';
$string['headerdefaultimage'] = 'Image par défaut de l\'en-tête';
$string['headerdefaultimage_desc'] = 'Image par défaut pour l\'en-tête du cours et des autres pages';
$string['headericon'] = 'Icône titre du header';
$string['headerimagepadding'] = 'Hauteur de l\'image d\'en-tête';
$string['headerimagepadding_desc'] = 'Contrôler l\'espacement et la hauteur de l\'image d\'en-tête pour les cours.';
$string['headerlogo'] = 'Logo de l\'en-tête';
$string['headerlogo_desc'] = 'Ce logo sera affiché en haut de la page dans la zone d\'en-tête. Il utilise le redimensionnement d\'image adaptatif de bootstrap.';
$string['headerscreen'] = 'Couleur de fond de l\'en-tête de cours';
$string['headerscreen_desc'] = 'Il s\'agit de la couleur de fond utilisée dans la zone d\'en-tête de cours. Elle permet de différencier le cours de son en-tête.';
$string['headingcolor'] = 'Couleur des rubriques';
$string['headingcolor_desc'] = 'Paramètres des couleurs H1, H2, H3, H4, H5, H6.';
$string['iconnavheading'] = 'Navigation par icônes';
$string['iconnavheadingsub'] = 'Créer des boutons avec des icônes pour les utiliser sur la page d\'accueil. Les liens peuvent aller n\'importe où.';
$string['iconwidth'] = 'Largeur des icônes de la page d\'accueil';
$string['iconwidth_desc'] = 'Largeur des 8 icônes de la barre de navigation de la page d\'accueil.';
$string['iconwidthinfo'] = 'Largeur des boutons-icônes';
$string['iconwidthinfodesc'] = 'Sélectionner une largeur permettant aux liens textes de s\'adapter aux boutons-icônes de navigation';
$string['imagesettings'] = 'Paramètres d\'image personnalisés';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Saisir l\'URL de votre page Instagram (ex : http://instagram.com/).';
$string['learningcontentpadding'] = 'Espacement du contenu d\'apprentissage';
$string['learningcontentpadding_desc'] = 'Cette option contrôle l\'espacement entre le haut de la page et le contenu du cours. Généralement, vous voulez que la valeur de cette option soit inférieure à la hauteur de l\'image de l\'entête.';
$string['linkcolor'] = 'Couleur par défaut du lien';
$string['linkcolor_desc'] = 'Couleur par défaut du lien.';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Saisir l\'URL de votre page LinkedIn (ex : http://linkedin.com/).';
$string['loginimage'] = 'Image par défaut de connexion';
$string['loginimage_desc'] = 'Image de fond pour la page de connexion';
$string['marketboxbuttoncolor'] = 'Couleur de bouton des annonces';
$string['marketboxbuttoncolor_desc'] = 'Il s\'agit de la couleur utilisée pour les boutons des annonces de la page d\'accueil.';
$string['marketboxcolor'] = 'Couleur de fond des annonces';
$string['marketboxcolor_desc'] = 'Il s\'agit de la couleur du fond des annonces de la page d\'accueil.';
$string['marketboxcontentcolor'] = 'Couleur de fond du contenu des annonces';
$string['marketboxcontentcolor_desc'] = 'Il s\'agit de la couleur de fond de la zone de contenu des annonces de la page d\'accueil. Cette couleur permet de mettre le texte de l\'annonce en valeur par rapport à la couleur de fond du cadre.';
$string['marketing1'] = 'Annonce n°1';
$string['marketing2'] = 'Annonce n°2';
$string['marketing3'] = 'Annonce n°3';
$string['marketing4'] = 'Annonce n°4';
$string['marketing5'] = 'Annonce n°5';
$string['marketing6'] = 'Annonce n°6';
$string['marketingbuttontext'] = 'Texte du lien';
$string['marketingbuttontextdesc'] = 'Texte à inscrire sur le bouton.';
$string['marketingbuttonurl'] = 'URL du lien';
$string['marketingbuttonurldesc'] = 'URL vers laquelle le bouton redirigera';
$string['marketingcontent'] = 'Contenu';
$string['marketingcontentdesc'] = 'Texte à afficher dans l\'annonce. Gardez ce texte court et attractif pour une meilleure accroche.';
$string['marketingdesc'] = 'Ce thème permet d\'ajouter jusqu\'à trois « annonces » marketing ou « publicitaires » sous le diaporama. Cela permet de mettre en valeur les informations principales pour vos usagers et de fournir les liens correspondants.';
$string['marketingheading'] = 'Annonces de la page d\'accueil';
$string['marketingheadingsub'] = 'Ajoute 3 emplacements à la page d\'accueil permettant d\'ajouter de l\'information et des liens.';
$string['marketingheight'] = 'Hauteur de l\'image des annonces';
$string['marketingheightdesc'] = 'Si vous souhaitez utiliser des images dans les annonces de la page d\'accueil vous pouvez fixer leur hauteur grâce à cette option.';
$string['marketingicon'] = 'Icône du lien';
$string['marketingicondesc'] = 'Nom de l\'icône que vous souhaitez utiliser pour les boutons des annonces de la page d\'accueil. Vous trouverez la liste des icônes disponibles  <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ici</a>. Il vous suffit de saisir le texte qui suit « fa- ». Par exemple, pour avoir « fa-star », vous choisissez « star ».';
$string['marketingimage'] = 'Image';
$string['marketingimage_desc'] = 'Cette option permet l\'affichage d\'une image dans l\'annonce de la page d\'accueil';
$string['marketinginfodesc'] = 'Paramétrez les options de vos annonces de page d\'accueil. Vous devez avoir un titre pour que l\'annonce apparaisse. Les titres activent/désactivent les différentes annonces de la page d\'accueil.';
$string['marketingtitle'] = 'Titre';
$string['marketingtitledesc'] = 'Titre de cette annonce de la page d\'accueil. Le titre doit être présent pour que l\'annonce s\'affiche sur la page d\'accueil.';
$string['marketingurltarget'] = 'Cible du lien';
$string['marketingurltargetdesc'] = 'Choisir comment ouvrir le lien';
$string['marketingurltargetnew'] = 'Nouvelle page';
$string['marketingurltargetparent'] = 'Cadre parent';
$string['marketingurltargetself'] = 'Page actuelle';
$string['markettextbg'] = 'Couleur de fond du texte des annonces de la page d\'accueil';
$string['markettextbg_desc'] = 'Il s\'agit de la couleur de fond de la zone de texte des annonces de la page d\'accueil.';
$string['menusettings'] = 'Paramètres du menu';
$string['myclasses'] = 'Mes classes';
$string['mycourses'] = 'Mes cours';
$string['mycoursesinfo'] = 'Liste dynamique des cours de l\'utilisateur';
$string['mycoursesinfodesc'] = 'Affiche un menu dynamique contenant les cours de l\'utilisateur dans la barre de navigation supérieure.';
$string['mycoursetitle'] = 'Terminologie';
$string['mycoursetitledesc'] = 'Modifie le nom du lien « Mes cours » dans le menu déroulant.';
$string['mymodules'] = 'Mes modules';
$string['myunits'] = 'Mes unités';
$string['navbarbkg'] = 'Couleur de fond de la barre de navigation supérieure';
$string['navbarbkg_desc'] = 'Il s\'agit de la couleur de fond utilisée pour la barre de navigation supérieure.';
$string['navbarurl'] = 'Couleur du lien de la barre de navigation supérieure';
$string['navbarurl_desc'] = 'Il s\'agit de la couleur utilisée par le texte des liens de la la barre de navigation supérieure.';
$string['navicon'] = 'Icône';
$string['navicon1'] = 'Icône de page d\'accueil n°1';
$string['navicon2'] = 'Icône de page d\'accueil n°2';
$string['navicon3'] = 'Icône de page d\'accueil n°3';
$string['navicon4'] = 'Icône de page d\'accueil n°4';
$string['navicon5'] = 'Icône de page d\'accueil n°5';
$string['navicon6'] = 'Icône de page d\'accueil n°6';
$string['navicon7'] = 'Icône de page d\'accueil n°7';
$string['navicon8'] = 'Icône de page d\'accueil n°8';
$string['naviconbutton1textdefault'] = 'Tableau de bord';
$string['naviconbutton2textdefault'] = 'Calendrier';
$string['naviconbutton3textdefault'] = 'Badges';
$string['naviconbutton4textdefault'] = 'Tous les cours';
$string['naviconbuttoncreatetextdefault'] = 'Créer un cours';
$string['naviconbuttontext'] = 'Texte du lien';
$string['naviconbuttontextdesc'] = 'Texte à afficher sous l’icône.';
$string['naviconbuttonurl'] = 'URL du lien';
$string['naviconbuttonurldesc'] = 'URL vers laquelle le bouton dirige. Vous pouvez créer un lien vers n\'importe où, même vers un site web extérieur, il vous suffit de saisir l\'URL correcte. Si votre site Moodle se situe dans un sous-dossier, l\'URL par défaut ne fonctionnera pas. Veuillez ajuster l\'URL pour prendre en compte le sous-dossier. Exemple : si « moodle » est votre sous-dossier, votre URL devra être changée en /moodle/my/';
$string['navicondesc'] = 'Nom de l\'icône que vous souhaitez utiliser. La liste est <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ici</a>. Il suffit d\'écrire ce qui est après « fa- », ex : « star »';
$string['naviconslidedesc'] = 'Icône-texte suggérée : arrow-circle-down, ou choisir dans la liste <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">ici</a>. Il suffit d\'écrire ce qui est après « fa- », ex : « star ».';
$string['noenrolments'] = 'Vous n\'avez actuellement aucune inscription';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Saisir l\'URL de votre page Pinterest (i.e. http://pinterest.com/).';
$string['pluginname'] = 'Fordson';
$string['preset'] = 'Préréglages du thème';
$string['preset_desc'] = 'Choisir un pré-réglage pour très largement changer l\'apparence du thème.';
$string['presetfiles'] = 'Fichiers supplémentaires de préréglage du thème';
$string['presetfiles_desc'] = 'Les fichiers de pré-réglages peuvent être utilisés pour changer drastiquement l\'apparence du thème. Voir https://docs.moodle.org/dev/Boost_Presets pour plus d\'informations sur la création et le partage de vos fichiers de pré-réglages.';
$string['presets_settings'] = 'Préréglages';
$string['qbank'] = 'Banque de questions';
$string['qbank_desc'] = 'Créer et organiser les questions de vos tests';
$string['rawscss'] = 'SCSS brut';
$string['rawscss_desc'] = 'Utiliser ce champ pour fournir du code SCSS qui sera injecté à la fin de la feuille de style';
$string['rawscsspre'] = 'SCSS brut initial';
$string['rawscsspre_desc'] = 'Dans ce champ, vous pouvez fournir un code SCSS initialisable, il sera injecté avant tout le reste.
La plupart du temps vous utiliserez ce paramètre pour définir les variables.';
$string['region-side-pre'] = 'Droite';
$string['sectionicon'] = 'Icône de section de cours';
$string['setting_removecalendarnode'] = 'Supprimer l\'élément de menu « Calendrier »';
$string['setting_removecalendarnode_desc'] = 'Activer ce paramètre retirera « Calendrier » du tiroir de navigation de Boost.';
$string['setting_removedashboardnode'] = 'Supprimer l\'élément de menu « Tableau de bord »';
$string['setting_removedashboardnode_desc'] = 'Activer ce paramètre retirera l\'élément de menu « Tableau de bord » du tiroir de navigation de Boost.';
$string['setting_removehomenode'] = 'Supprimer l\'élément de menu « Accueil »';
$string['setting_removehomenode_desc'] = 'Activer ce paramètre retirera l\'élément de menu « Accueil » du tiroir de navigation de Boost.';
$string['setting_removemycoursesnode'] = 'Supprimer l\'élément de menu « Mes cours »';
$string['setting_removemycoursesnode_desc'] = 'Activer ce paramètre retirera l\'élément de menu « Mes cours » du tiroir de navigation de Boost.';
$string['setting_removemycoursesnodeperformancehint'] = 'Remarque : si vous activez ce paramètre et que le paramètre <a href="/admin/search.php?query=navshowmycoursecategories">navshowmycoursecategories</a> est aussi activé, enlever le menu « Mes cours » prendra plus de temps. Vous devriez donc envisager à désactiver le paramètre navshowmycoursecategories.';
$string['setting_removenodesperformancehint'] = 'Techniquement, cela est réalisé en paramétrant l\'attribut de l\'élément de menu showinflatnavigation à faux. Ainsi, l\'élément de menu sera uniquement caché dans le tiroir de navigation, mais restera dans l\'arbre de navigation et est toujours accessible via d\'autres endroits de Moodle.';
$string['setting_removeprivatefilesnode'] = 'Supprimer l\'élément de menu « Fichiers personnels »';
$string['setting_removeprivatefilesnode_desc'] = 'Activer ce paramètre retirera l\'élément de menu « Fichiers personnels » du tiroir de navigation de Boost.';
$string['setting_removesecondhomenode'] = 'Supprimer le second élément de menu « Accueil » ou « Tableau de bord »';
$string['setting_removesecondhomenode_desc'] = 'Activer ce paramètre retirera l\'élément de menu « Accueil » ou « Tableau de bord » du tiroir de navigation de Boost, dépendant de ce que l\'utilisateur à choisi comme n\'étant pas sa page d\'accueil.';
$string['showcourseheaderimage'] = 'Montrer les images du cours';
$string['showcourseheaderimage_desc'] = 'Permettre aux enseignants de personnaliser l\'image d\'en-tête en insérant un fichier image dans les paramètres du cours.';
$string['showslideshow'] = 'Activer le diaporama';
$string['showslideshow_desc'] = 'Cocher cette option pour activer la fonctionnalité « Diaporama »';
$string['siteadminquicklink'] = 'Administration du site';
$string['skype'] = 'Compte Skype';
$string['skypedesc'] = 'Saisir le nom d\'utilisateur du compte Skype de votre organisation';
$string['slide1info'] = 'Diapositive 1';
$string['slide1infodesc'] = 'Détails de la diapositive 1.';
$string['slide2info'] = 'Diapositive 2';
$string['slide2infodesc'] = 'Détails de la diapositive 2.';
$string['slide3info'] = 'Diapositive 3';
$string['slide3infodesc'] = 'Détails de la diapositive 3.';
$string['slidecontent'] = 'Description de la diapositive';
$string['slidecontent_desc'] = 'Ajouter une description pour cette diapositive.';
$string['slideimage'] = 'Image de la diapositive';
$string['slideimage_desc'] = 'Ajouter une image de fond pour cette diapositive.';
$string['sliderinfo'] = 'Bouton-icône spécial';
$string['sliderinfodesc'] = 'Ce bouton montrera/cachera une zone de texte spéciale qui glisse vers le bas depuis la barre de navigation des icônes. C\'est un moyen idéal pour présenter des cours, offrir de l\'aide ou lister des formations requises pour le personnel.';
$string['slideshowheight'] = 'Hauteur du diaporama';
$string['slideshowheight_desc'] = 'Ajuster la hauteur du diaporama';
$string['slideshowsettings'] = 'Diaporama';
$string['slidetextbox'] = 'Boite à texte de la diapositive';
$string['slidetextbox_desc'] = 'Le contenu de cette boîte à texte sera affiché lorsque le bouton « Slide » est pressé';
$string['slidetitle'] = 'Titre de la diapositive';
$string['slidetitle_desc'] = 'Entrer un titre pour cette diapositive';
$string['sociallink'] = 'Lien social personnalisé';
$string['sociallinkdesc'] = 'Saisir l\'URL de votre lien de réseau social personnalisé. (ex : http://dearbornschools.org)';
$string['sociallinkicon'] = 'Icône du lien';
$string['sociallinkicondesc'] = 'Saisir le nom fontawesome de l\'icône pour votre lien<br />Une liste complète d\'icônes fontawesome peut être trouvé sur http://fontawesome.io/icons';
$string['socialnetworks'] = 'Réseaux sociaux';
$string['thiscourse'] = 'Ce cours';
$string['titletooltip'] = 'Info-bulle du titre du cours';
$string['titletooltip_desc'] = 'Si ce réglage est activé et que le titre du cours est tronqué, le titre complet du cours sera affiché dans une info-bulle.';
$string['toggledrawermenu'] = 'Activer le tiroir de navigation personnalisé';
$string['toggledrawermenu_desc'] = 'Déterminer où ces paramètres seront appliqués.';
$string['togglemarketing'] = 'Position de la zone d\'annonce de la page d\'accueil';
$string['togglemarketing_desc'] = 'Détermine où s\'afficheront les annonces sur la page d\'accueil.';
$string['trimsummary'] = 'Tronquer le résumé du cours';
$string['trimsummary_desc'] = 'Saisir un nombre pour tronquer le résumé. Ce nombre représente les caractères qui seront affichés.';
$string['trimtitle'] = 'Tronquer le nom du cours';
$string['trimtitle_desc'] = 'Saisir un nombre pour tronquer le titre. Ce nombre représente les caractères qui seront affichés.';
$string['tumblr'] = 'URL Tumblr';
$string['tumblrdesc'] = 'Saisir l\'URL de votre page tumblr (ex : http://www.tumblr.com/).';
$string['twitter'] = 'URL Twitter';
$string['twitterdesc'] = 'Saisir l\'URL de votre page Twitter (ex : http://www.twitter.com/).';
$string['userlinks'] = 'Liens utilisateur';
$string['userlinks_desc'] = 'Gérez vos étudiants';
$string['vimeo'] = 'URL Vimeo';
$string['vimeodesc'] = 'Saisir l\'URL de votre chaîne Vimeo (ex : http://vimeo.com/).';
$string['vk'] = 'URL VKontakte';
$string['vkdesc'] = 'Saisir l\'URL de votre page VKontakte (ex : http://www.vk.com/).';
$string['website'] = 'URL du site web';
$string['websitedesc'] = 'Saisir l\'URL de votre propre site web (ex : http://dearbornschools.org).';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Saisir l\'URL de votre chaîne YouTube (ex : http://www.youtube.com/).';
